/*Buttons arrow icon animation*/
@keyframes arrow_moving {
    0% {
        transform: translate(0, 0) rotate(-45deg);
        /*na početku animacije: element je na normalnoj poziciji (0,0) i rotiran pod uglom -45 stepeni*/
    }
    49% {
        transform: translate(100%, -100%) rotate(-45deg);
        /*skoro na pola animacije element se pomjerio u desno-gore translate(100%, -100%), i ostaje rotiran na -45 stepeni*/
    }
    50% {
        transform: translate(-100%, 100%) rotate(-45deg);
        /*odmah poslije toga element „skoči“ na suprotnu stranu lijevo-dolje translate(-100%, 100%)*/
    }
    100% {
        transform: translate(0, 0) rotate(-45deg);
        /*element se vrati na početnu poziciju (0,0)*/
    }
}